@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Oswald:wght@200..700&display=swap');
/* ------------------------------
 リセット
------------------------------ */
* {
	border:0;
	margin:0;
	outline:0;
	padding:0;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
		-o-box-sizing:border-box;
		box-sizing:border-box;
	font:inherit;
	font-family:inherit;
	font-size:100%;
	font-style:inherit;
	font-weight:inherit;
	text-decoration:none;
	vertical-align:baseline;
}
html {font-size:62.5%; width:100%; height:100%;}
body {
	position:relative;
	text-align:center;
	-webkit-text-size-adjust:100%;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	min-width: 100%;
	height:100%;
	/*font-family: 'Hiragino Kaku Gothic Pro', 'Noto Sans JP', 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo', 'Droid Sans',sans-serif;*/
	font-family: "Noto Sans JP", sans-serif;
	font-size:1.6rem;
	font-weight: 400;
	line-height:1;
}
article, aside, dialog, figure, picture, footer, header, main, menu, nav, section {display:block;}
audio, canvas, video {display:inline-block;}
hr {display:block;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
input, select {vertical-align:middle;}
table {border-collapse:collapse; border-spacing:0; empty-cells:show;}
/* ------------------------------
	サイト全体
------------------------------ */
html, body {
	margin: 0 auto;
	background-color: #fff;
	color: #333;
	line-height: 1.75;
	word-wrap: break-word;
	-webkit-text-size-adjust: 100%;
}
img {
	/*max-width: 100%;*/
	width: 100%;
	vertical-align: middle;
}

/* ------------------------------
	マージン
------------------------------ */
.res-mt100 {
	margin-top: 100px !important;
}

.res-mt60 {
	margin-top: 60px !important;
}

.res-mt40 {
	margin-top: 40px !important;
}

.mt0 {
	margin-top: 0 !important;
}

.mt1 {
	margin-top: 1em !important;
}

.mt5 {
	margin-top: 5px !important;
}

.mt10 {
	margin-top: 10px !important;
}

.mt15 {
	margin-top: 15px !important;
}

.mt20 {
	margin-top: 20px !important;
}

.mb0 {
	margin-bottom: 0!important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.mb30 {
	margin-bottom: 30px !important;
}

.pd0 {
	padding: 0 !important;
}


@media (max-width:560px) {
.res-mt100 {
	margin-top: 60px !important;
}
	
.res-mt40 {
	margin-top: 20px !important;
}

.sp-mt1 {
	margin-top: 1em;
	}
}

/*=============================================
■　要素間余白
=============================================*/
.spacer-30 {
	height:30px;
}

.spacer-40 {
	height:40px;
}

.spacer-60 {
	height:60px;
}

.spacer-80 {
	height:80px;
}

.spacer-100 {
	height:100px;
}

.spacer-140 {
	height:140px;
}

.spacer-180 {
	height:180px;
}


@media (max-width: 560px) {
.spacer-30 {
	height:15px;
}
	
.spacer-40 {
	height:20px;
}

	
.spacer-60 {
	height:20px;
}

.spacer-80 {
	height:50px;
}
	
.spacer-100 {
	height:60px;
}

.spacer-140 {
	height:40px;
}

.spacer-180 {
	height:20px;
}
}


/* ------------------------------
	リンク
------------------------------ */
a {
  text-decoration: none;
  color: #333;
  /*outline: none;*/
}
/*a:hover, a:active, a:focus {
  text-decoration: none;	
}*/

/*a:hover {
	opacity: .7;
}*/

a img {
	transition: .2s;
}

a img:hover {
	opacity: .7;
}

/*img {
  max-width: 100%;
}*/

/* ------------------------------
	右揃え・左揃え・中央揃え
------------------------------ */
.tx-l {
	text-align:left !important;
}

.tx-c {
	text-align:center !important;
}

.tx-r {
	text-align:right !important;
}

.tx-bold {
	font-weight: bold;
}

/**/
.fc-basic {
	color: #4B1E78;
}


/* ----------------
 PC用限定CSS
----------------- */
@media print, screen and (min-width: 768px) {
	.pc-text-left { text-align: left !important;}
	.pc-text-center { text-align: center !important;}
	.pc-text-right { text-align: right !important;}
}
/* ----------------
 SP用限定CSS
----------------- */
@media print, screen and (max-width: 767px) {
	.sp-text-left { text-align: left !important;}
	.sp-text-center { text-align: center !important;}
	.sp-text-right { text-align: right !important;}
}

/* ------------------------------
	PC・SP切り替え
------------------------------ */
.spOnly {
	display: none;
}

.fromspOnly {
	display: none;
}

@media (max-width:768px) {
.spOnly {
	display: block;
}
.pcOnly {
	display: none;
	}
}

@media (max-width: 560px) {
.fromspOnly {
	display: block;
}
.toPad {
	display: none;
}
}

/* ------------------------------
	webpとjpg切り替え
------------------------------ */
.webp-pic {
  display: none;
}
.webp .webp-pic {
  display: block;
}
.webp .jpg-pic {
  display: none;
}


/*pdfアイコン
------------------------------*/
.add-icon-pdf {
	/*display: inline-block;*/
	position: relative;
}

.add-icon-pdf:after {
	content: '';
	width: 15px;
	height: 15px;
	background: url("../images/common/icon_pdf.png") no-repeat;
	background-size: contain;
	position: absolute;
	right: -15px;
	top: 50%;
  transform: translateY(-50%);
}

/*別ウインドウアイコン
------------------------------*/
.add-icon-window {
	/*display: inline-block;*/
	position: relative;
}

.add-icon-window:after {
	content: '';
	width: 15px;
	height: 15px;
	background: url("../images/common/icon_window.png") no-repeat;
	background-size: contain;
	position: absolute;
	right: -15px;
	top: 50%;
  transform: translateY(-50%);
}

.add-icon-window.icon-w2:after {
	width: 20px;
	height: 20px;
	background: url("../images/common/icon_window.png") no-repeat;
	right: -35px;
}

/*汎用段落ちリスト
------------------------------*/
.kome {
}

.kome > li {
	text-indent: -1em;
	padding-left: 1em;
}


/*リンクホバー時のびるアンダーバー
------------------------------*/
.hover-extend-underbar {
		position: relative;
		text-decoration: none;
}

.hover-extend-underbar::before {
		content: '';
		position: absolute;
		left: 0;
		bottom: -3px;
		width: 0;
		height: 1px; /* 下線の太さ */
		background: #4B1E78; /* 下線の色 */
		transition: width 0.3s ease; /* アニメーションの時間とイージング */
}

.hover-extend-underbar.bottom0::before {
		bottom: 0;
}

.hover-extend-underbar.wide104:hover::before {
		width: 104%; /* ホバー時に下線の幅が100%になる */
}

.hover-extend-underbar:hover::before {
		width: 100%; /* ホバー時に下線の幅が100%になる */
}

.hover-extend-underbar.wide90:hover::before {
		width: 90%; /* ホバー時に下線の幅が100%になる */
}

.hover-extend-underbar.wide80:hover::before {
		width: 80%; /* ホバー時に下線の幅が100%になる */
}

.hover-extend-underbar.wide70:hover::before {
		width: 70%; /* ホバー時に下線の幅が100%になる */
}


/**/
.txt-link {
	color: #4B1E78;
}

.txt-link-b {
	/*display: inline-block;*/
	position: relative;
	text-decoration: underline;
	text-decoration-skip-ink: none; 
	line-height: 1.5;
	text-underline-offset: 3px; 
}

.txt-link:hover {
	opacity: .7;
	text-decoration: underline;
}

.txt-link-b:hover {
	color: #4B1E78;
}

/*-----------------------------------------
■メイン
-----------------------------------------*/
#main {
	width: 100%;
	overflow: hidden;
	margin: 80px 0 140px;
}

#main.recruit {
	margin-bottom: 0;
	position: relative;
}

#main.under.service {
	margin-bottom:0;
}

#main.under {
	position: relative;
}

@media (max-width:1180px) {
#main {
	margin: 54px 0 80px;
}	
}

@media (max-width:560px) {
#main.recruit {
	padding-bottom: 100px;
}
	
#main.under.service {
	padding-bottom:0;
}
	
#main.under {
	margin-bottom: 0;
	padding-bottom: 100px;
}	
}

/*常に左右余白20px*/
.inframe {
	margin-right: auto;
	margin-left: auto;
	padding: 0 20px;
	max-width: 1240px;
}


/*-----------------------------------------
■KVカルーセル
-----------------------------------------*/
.contents-row {
   width: 100%;
	position: relative;
}
.contents-row img {
	width: 100%;
}

.on-slide-contents {
	position: relative;
	overflow: hidden;
}
.slide-contents {
	display: none;
}
.contents-left .slide-contents .link-group .upper-text,
.contents-right .slide-contents .link-group .upper-text {
	z-index: 2;
}


/* ■pagination
-----------------------------------------------*/
.on-slide-contents .slide-control {
	/*width: 100%;*/
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	bottom: 20px;
	right: 60px;
	z-index: 2;
}

.on-slide-contents .slide-control.recruit {
	right: 20px;
}

@media (max-width:1280px) {
.on-slide-contents .slide-control {
	bottom: 10px;
}
}

@media (max-width:1000px) {
.on-slide-contents .slide-control {
	bottom: 5px;
}
}

@media (max-width:768px) {
.on-slide-contents .slide-control {
	bottom: 0px;
	right:30px;
}

}

@media (max-width:560px) {
.on-slide-contents .slide-control {
	width: 100%;
	bottom: 15px;
	left: 50%;
	transform: translateX(-50%);
}

}


/*
-----------------------------*/
.on-slide-contents .swiper-horizontal .swiper-pagination {
	display: inline-block;
	position: static;
	width: auto;
	margin-right: 15px;
}
.on-slide-contents .swiper-horizontal .swiper-pagination button {
	vertical-align: middle;
	background-color: transparent;
}
.on-slide-contents .swiper-horizontal .swiper-pagination button.slide-dot {
	width: 30px;
	height: 30px;
	margin-left: 10px;
	cursor: pointer;
}
.on-slide-contents .swiper-horizontal .swiper-pagination button.slide-dot > span {
	display: inline-block;
	width: 100%;
	height: 4px;
	margin: 14px 0;
	background-color: #7C7588;
	font-size: 0;
	line-height: 4px;
	vertical-align: top;
}
.on-slide-contents .swiper-horizontal .swiper-pagination button.slide-dot.slide-dot-active > span {
	background: #956BDB;
}
/*
-----------------------------*/
.on-img-contents-out .contents-box {
	height: auto;
	position: relative;
}
/*.on-img-contents-out .swiper-button-next {
	right: 2.5%;
}
.on-img-contents-out .swiper-button-prev {
	left: 2.5%;
}*/

/*テキスト部分
-----------------------------*/
.contents-row .slide-txt-area {
	text-align: left;
	position: absolute;
	bottom: 2.7em;
	left: 10%;
	z-index:5;
}

.contents-row .slide-txt-area .slide-txt-en {
	/*font-size: 2.4rem;*/
	font-size: 1.85vw;
	color: #AF90E4;
	font-family: "Oswald", sans-serif;
	line-height:1.3;
}

.contents-row .slide-txt-area .slide-txt-ja {
	/*font-size: 4.8rem;*/
	font-size: 3.5vw;
	font-weight: 800;
	color: #fff;
	line-height:1.3;
}

@media (max-width:768px) {
.contents-row .slide-txt-area {
	bottom: 1.5em;
	left: 8%;
}

.contents-row .slide-txt-area .slide-txt-en {
	font-size: 3.0vw;
}

.contents-row .slide-txt-area .slide-txt-ja {
	font-size: 4.5vw;
}	
}

@media (max-width:560px) {
.contents-row .slide-txt-area {
	white-space:nowrap;
	bottom: 5.5em;
	left: 50%;
transform: translateX(-50%);

}

.contents-row .slide-txt-area .slide-txt-en {
	margin-bottom:5px;
	font-size: 4.5vw;
}

.contents-row .slide-txt-area .slide-txt-ja {
	font-size: 5.5vw;
	line-height:1.5;
}		
}

/* stop start
-----------------------------*/
.slide-stop-start {
	display: inline-block;
	overflow: hidden;
	width: 30px;
	height: 30px;
	margin: 5px;
	font-size: 0;
	line-height: 0;
}
.stop,
.start,
.slide-stop,
.slide-start {
	position: relative;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	border: 1px solid #a3a3a3;
	background-color: #fff;
	cursor: pointer;
}
.stop::before,
.slide-stop::before,
.stop::after,
.slide-stop::after {
	content: "";
	display: inline-block;
	opacity: 1;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 7px;
	height: 8px;
	margin: auto;
	background: url("../images/common/icon_slide_stop.svg")no-repeat 0 0 / cover;
}
.stop::after,
.slide-stop::after {
	opacity: 0;
	background: url(../images/common/icon_slide_stop_violet.svg) no-repeat 0 0 / cover;
}
.start::before,
.slide-start::before,
.start::after,
.slide-start::after {
	content: "";
	display: inline-block;
	opacity: 1;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 5px;
	height: 10px;
	margin: auto;
	background: url("../images/common/icon_slide_start.svg")no-repeat 0 0 / cover;
}
.start::after,
.slide-start::after {
	opacity: 0;
	background: url("../images/common/icon_slide_start_violet.svg")no-repeat 0 0 / cover;
}



/*-----------------------------------------
■汎用ボタン
-----------------------------------------*/
.btn-link {
	margin: 0 auto 0;
}

.btn-link.top-cate {
	margin: 50px auto 0;
	max-width: 320px;
}

.btn-link.about-cate {
	margin: 50px 30px 0;
}

.btn-link.overview {
	margin: 0;
	margin-top: 20px;
	max-width: 320px;
}

.btn-link.recruit {
	margin: 30px auto 0;
	max-width: 320px;
}

@media (max-width:768px) {
.btn-link.top-cate {
	margin: 30px 10px 0;
}
	
.btn-link.about-cate {
	margin: 30px 10px 0;
}
}

@media (max-width:560px) {
.btn-link.top-cate {
	margin: 30px auto 0;
}
	
.btn-link.recruit {
	margin: 40px 20px 0;
	max-width: none;
}
	
.btn-link.about-cate {
	margin: 30px 0px 0;
}
	
.about-cate-list.col3 .btn-link.about-cate {
	margin: 30px 20px 0;
}	

}

.btn-link a {
	display: block;
}

.btn-link p {
	height: 54px;
	font-size: 1.6rem;
	font-weight: bold;
	color: #fff;
	/*background:url("../images/common/chevron-right-w.png") no-repeat right 20px center;*/
	background-color: #4B1E78;
	border-radius: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	transition: .2s;
}

.btn-link p:hover {
	background-color: #7B47D2;
	transform: scale(1.1,1.1);
}

/**/
.btn-link.arrows p {
	/*height: 54px;
	font-size: 1.6rem;
	font-weight: bold;
	color: #fff;
	
	background-color: #4B1E78;
	border-radius: 100px;
	display: flex;
	align-items: center;
	justify-content: center;*/
	transition: .2s;
	position: relative;
}

.btn-link.arrows p:after {
	content:'';
	width: 18px;
	height: 18px;
	position: absolute;
	top: 50%;
  transform: translateY(-50%);
	right: 20px;
	background:url("../images/common/chevron-right-w.png") no-repeat;
	background-size: contain;
	transition: all 0.2s;
}

.btn-link.arrows p:hover {
	background-color: #4B1E78;
	transform: scale(1.1,1.1);
}

.btn-link.arrows p:hover:after {
	right: 15px;
}


/**/
.btn-link.window-w p:after {
	content:'';
	width: 15px;
	height: 14px;
	position: absolute;
	top: 50%;
  transform: translateY(-50%);
	right: 20px;
	background: url("../images/common/icon_window_w.png") no-repeat;
	background-size: contain;
	transition: all 0.2s;
}

/*
---------------------*/
.btn-link-white {
	margin: 40px auto 0;
	padding-bottom:10px;
	max-width: 320px;
}

.btn-link-white p {
	height: 54px;
	font-weight: 800;
	color: #4B1E78;
	line-height: 1;
	background-color: #fff;
	border: solid 1px #4B1E78;
	border-radius: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	transition: .2s;
}

.btn-link-white p:hover {
	color: #7B47D2;
	border: solid 1px #7B47D2;
	transform: scale(1.1,1.1);
}
.btn-link-white.arrows-rev p:before {
	content:'';
	width: 16px;
	height: 16px;
	position: absolute;
	top: 50%;
  transform: translateY(-50%);
	left: 20px;
	background: url("../images/common/chevron-right.png") no-repeat;
	background-size: contain;
	transition: all 0.2s;
}

/*右矢印アイコン付ボタン
---------------------*/

.btn-go {
	margin-left: auto;
	display: table;
	font-size:1.6rem;
	font-weight: 800;
}

.btn-go.normal {
	margin-left: unset;
}

.btn-go a {
	padding-right: 30px;
	color: #4B1E78;
	display: block;
	background: url("../images/common/chevron-right-circle-violet.png") no-repeat right center;
	background-size: 18px;
	transition: .2s;
}


.btn-go.no-bg a {
	background: none;
}

.btn-go.pdf a {
	padding-right: 20px;
	background: url("../images/common/icon_pdf.png") no-repeat right center;
	background-size: 15px;
}

.btn-go.window a {
	padding-right: 20px;
	background: url("../images/common/icon_window.png") no-repeat right center;
	background-size: 15px;
}

.btn-go a:hover {
	color: #7B47D2;
	background: url("../images/common/chevron-right-circle-violet-on.png") no-repeat right center;
	background-size: 18px;
}

.btn-go.pdf a:hover {
	background: url("../images/common/icon_pdf.png") no-repeat right center;
	background-size: 15px;
}

.btn-go.window a:hover {
	background: url("../images/common/icon_window.png") no-repeat right center;
	background-size: 15px;
}

.btn-go.no-bg a:hover {
	background: none;
}

@media (max-width:560px) {
.btn-go {
	font-size:4vw;
}

.btn-go a {
	padding-right: 25px;
	background: url("../images/common/chevron-right-circle-violet.png") no-repeat right center;
	background-size: 18px;
}

.btn-go a:hover {
	color: #4B1E78;
}	
}


/*右矢印上向きアイコン付ボタン
---------------------*/
.btn-pagetop-m {
	margin-top: 20px;
	margin-left: auto;
	display: table;
	font-size:1.6rem;
	font-weight: 800;
}

.btn-pagetop-m a {
	padding-right: 30px;
	color: #4B1E78;
	display: block;
	background: url("../images/common/chevron-right-circle-up.png") no-repeat right center;
	background-size: 18px;
	transition: .2s;
	position: relative;
}

.btn-pagetop-m a::before {
		content: '';
		position: absolute;
		left: 0;
		bottom: 1px;
		width: 0;
		height: 1px; /* 下線の太さ */
		background: #4B1E78; /* 下線の色 */
		transition: width 0.3s ease; /* アニメーションの時間とイージング */
}

.btn-pagetop-m a:hover {
	color: #7B47D2;
	background: url("../images/common/chevron-right-circle-up-on.png") no-repeat right center;
	background-size: 18px;
}

.btn-pagetop-m a:hover::before {
	width: 100%;
}

@media (max-width:560px) {
.btn-pagetop-m {
	font-size:4vw;
}
.btn-pagetop-m a {
	padding-right: 25px;
}
}


/*-----------------------------------------
■pagetop
-----------------------------------------*/

/*.pagetop-wrap {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0 20px;
}*/

.pagetop-wrap {
    /*position: fixed;
    bottom: calc(10px + 10px);
    right: 20px;
    z-index: 1000;*/
	position: absolute;
	top: -35px;
	right: 20px;
	z-index: 3;
}

.pagetop-wrap span {
	font-size:1.6rem;
	font-weight:500;
	color: #757778;
	font-family: "Oswald", sans-serif;
}

.js-btn-pagetop {
	margin-left: auto;
	display: block;
	width: 84px;
	/*position: fixed;
	bottom: 50px;
	right: 50px;
	z-index: 1000;*/
	/*transition: background-color 0.2s ease 0s;*/
	cursor: pointer;
	text-decoration: none;
	transition: .3s;
	/*opacity: 0;
	visibility: hidden;*/
}

.js-btn-pagetop.active {
	opacity: 1;
	visibility: visible;
}

.js-btn-pagetop:hover {
	text-decoration: none;
}

@media (max-width:560px) {
/*.js-btn-pagetop {
	bottom: 48px;
	right: 20px;
}	*/
}


/*-----------------------------------------
■パンクズ
-----------------------------------------*/
.breadcrumb {
	display: flex;
	align-items: center;
	flex-wrap:wrap;
	z-index: 3;
}

.breadcrumb.recruit {
	position: absolute;
	top: 17px;
	/*left: 110px;*/
	left: 50%;
	transform: translateX(-50%);
	/*width:86%;*/
	width: 1200px;
	z-index: 3;
}

@media (max-width:1260px) {
.breadcrumb.recruit {
	left: 20px;
	transform: none;
	width: inherit;
}		
}

@media (max-width:1180px) {
.breadcrumb.recruit {
	/*left: 50px;*/
}	
}

@media (max-width:768px) {
.breadcrumb.recruit {
	/*left: 20px;*/
}	
}

@media (max-width:560px) {
.breadcrumb.under {
	position:absolute;
	bottom: 0px;
	left: 20px;
	padding-bottom:2.5em;
	padding-right: 20px;
}
	
.breadcrumb.recruit {
	top: inherit;
	bottom: 20px;
	left: 20px;
}	
}

.breadcrumb > li {
	font-size: 1.2rem;
	font-weight: 500;
	color: #333;
	text-align: left;
}

@media (max-width:560px) {
.breadcrumb > li {
	font-size: 3.5vw;
}
}

.breadcrumb > li:after {
	/*content:'>';
	padding:0 10px;*/
	content: "";
	width: 4px;
	height: 4px;
	margin-left: 10px;
	margin-right: 14px;
	margin-bottom: 2px;
	display: inline-block;
	border-top: solid 1px #474a4c;
	border-right: solid 1px #474a4c;
	transform: rotate(45deg);
}

.breadcrumb > li a {
	color: #757778;
}

.breadcrumb > li a:hover {
	color:#4B1E78;
}

.breadcrumb > li:last-child:after {
	content:none;
}



/*-----------------------------------------
■下層KVエリア
-----------------------------------------*/
.under-kv-area {
	padding: 20px 0 0;
	background: #F2F3F4;
}

.under-kv-area.under {
	padding: 20px 0 41px;
}

.under-kv-area .inner {
	margin: 0 auto;
	padding: 0 20px;
	max-width: 1240px;
}

.under-ttl {
	margin-top: 30px;
	display: flex;
	align-items: center;
}

.under-ttl.under {
	margin-top: 20px;
	position:relative;
	z-index:2;
}

.under-ttl .en {
	margin-right: 20px;
	display: inline-block;
	font-size: 6.4rem;
	font-family: "Oswald", sans-serif;
	font-weight: 500;
	line-height: 0.86;
}

.under-ttl .ja {
	display: inline-block;
	font-size: 2.0rem;
	font-weight: 600;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1;
}

@media (max-width:560px) {
.under-kv-area.under {
	padding: 20px 0 20px;
}
	
.under-ttl {
	margin-top: 0px;
	text-align:left;
}
	
.under-ttl.under {
	margin-top: 0px;
	text-align: left;
}

.under-ttl .en {
	margin-right: 10px;
	font-size: 9vw;;
	line-height: 1;
	text-align: left;
	flex-shrink: 0;
}

.under-ttl .ja {
	font-size: 3.2vw;
}
	
.under-kv-area .webp-pic,.under-kv-area .jpg-pic {
	margin-top:-3px;
}
}

/*イントロエリア*/
.under-intro-area {
	padding: 100px 20px;
}


.under-intro-area.no-intro {
	padding: 100px 20px 60px;
}

.under-intro-ttl {
	font-size: 4.2rem;
	font-weight: 800;
	line-height: 1;
}

.under-intro-ttl.multi {
	line-height: 1.3;
}

/**/
.under-ttl-deco {
	margin: 30px auto 0;
	width: 140px;
	height: 8px;
	background: linear-gradient(90deg, rgba(71,74,75,1) 0%, rgba(71,74,75,1) 50%, rgba(214,164,234,1) 50%, rgba(214,164,234,1) 100%);
}

.under-ttl-deco.small {
	margin: 15px auto 0;
	width: 60px;
	height: 6px;
	background: linear-gradient(90deg, rgba(117,119,120,1) 0%, rgba(117,119,120,1) 50%, rgba(214,164,234,1) 50%, rgba(214,164,234,1) 100%);
}

/**/
.under-intro-txt {
	margin: 30px auto 0;
	display: table;
	max-width: 800px;
	font-size: 1.8rem;
	line-height: 2.0;
}

@media (max-width:560px) {
.under-intro-area {
	padding: 60px 20px;
}
	
.under-intro-area.no-intro {
	padding: 60px 20px 60px;
}

.under-intro-ttl {
	font-size: 8vw;
	font-weight:600;
	line-height: 1.2;
}

.under-ttl-deco {
	margin: 20px auto 0;
	width: 108px;
	height: 8px;
	background: linear-gradient(90deg, rgba(71,74,75,1) 0%, rgba(71,74,75,1) 50%, rgba(214,164,234,1) 50%, rgba(214,164,234,1) 100%);
}

.under-intro-txt {
	margin: 30px auto 0;
	display: block;
	font-size: 4vw;
	line-height: 1.6;
	text-align: left;
}	
}

/*
----------------------------*/
.h-deco {
	padding:15px 20px;
	font-size: 3.2rem;
	font-weight: 700;
	text-align:left;
	line-height:1;
	border-left: 6px solid;
	border-image: linear-gradient(to bottom, #757778 50%, #D6A4EA 50%);
	border-image-slice: 1;
}

.h-deco-s {
	margin-top: 40px;
	margin-bottom: 30px;
	padding:7px 20px;
	font-size: 2.8rem;
	font-weight: 600;
	text-align:left;
	line-height:1;
	border-left: 4px solid;
	border-image: linear-gradient(to bottom, #B8BCBE 50%, #D6A4EA 50%);
	border-image-slice: 1;
}

.h-deco-s.multi {
	padding:5px 20px;
	line-height:1.3;
}

.h-deco-s .fs-s {
	font-size: 2.0rem;
}

.h-deco-ss {
	margin-top: 40px;
	padding:9px 20px;
	font-size: 2.0rem;
	font-weight: 600;
	text-align:left;
	line-height:1;
	border-left: 6px solid #B8BCBE;
}

.h-deco-ss.multi {
	padding:5px 20px;
	line-height:1.3;
}

.h-deco a:hover {
	color: #4B1E78;
}

@media (max-width:560px) {
.h-deco {
	padding:10px 13px;
	font-size: 6.5vw;
	font-weight:600;
}
	
.h-deco.sp-multi {
	padding:6px 13px;
	line-height:1.3;
}	
	
.h-deco-s {
	margin-top: 20px;
	margin-bottom: 20px;
	padding:5px 13px;
	font-size: 5.5vw;
}
	
.h-deco-s.multi {
	padding:2px 13px;
	line-height:1.3;
}
	
.h-deco-s.sp-multi {
	padding:2px 13px;
	line-height: 1.3;
}
	
.h-deco-s .fs-s {
	font-size: 3.5vw;
}
	
.h-deco-ss {
	margin-top: 40px;
	padding:5px 20px 5px 13px;
	font-size: 4.5vw;
}
	
.h-deco-ss.multi {
	padding:2px 20px 2px 13px;
}
	
.h-deco-ss.sp-multi {
	padding:2px 25px 2px 13px;
	line-height: 1.3;
}
}


/**/
.list-add-circle > li {
	padding-left: 20px;
	position: relative;
}

.list-add-circle > li:before {
	content: '・';
	color: #757778;
	position: absolute;
	font-size:2.5rem;
	line-height:1;
	top:2px;
	left: -5px;
}

/*tab送り時枠表示*/
a:focus-visible {
	outline: 1px solid #ccc;
}

